Subject: [netatalk-admins] netatalk & solaris 2.6

From: Trent Piepho <[email-masked]>
Date: Wed, 10 Sep 1997 18:05:40 -0700 (PDT)

I checked the mail archive and didn't see anything about this.  Will netatalk
work on solaris 2.6?  I know a linux kernel module from 2.0 isn't going to
work on 2.1 and though maybe solaris would have the same trouble maintaining
backward compatibility for kernel drivers.

|Gazing up to the breeze of the heavens \ on a quest, meaning, reason  |
|came to be, how it begun \ all alone in the family of the sun         |
|curiosity teasing everyone \ on our home, third stone from the sun.   |
|Trent Piepho ([email-masked])                   -- Metallica  |